XLite\Model\Config:
  - name: subtotal_thresholds
    category: CDev\VAT
    module: CDev\VAT
  - name: display_prices_including_vat
    category: CDev\VAT
    module: CDev\VAT
  - name: display_inc_vat_label
    category: CDev\VAT
    module: CDev\VAT
  - name: ignore_memberships
    category: CDev\VAT
    module: CDev\VAT
  - name: vatNumberChecker
    category: CDev\VAT
    module: CDev\VAT
  - name: addressType
    category: CDev\VAT
    module: CDev\VAT
  - name: merchant_tax_number
    category: CDev\VAT
    module: CDev\VAT
  - name: vat_validation_service
    category: CDev\VAT
    module: CDev\VAT
  - name: vatlayer_apikey
    category: CDev\VAT
    module: CDev\VAT
  - name: vatsense_apikey
    category: CDev\VAT
    module: CDev\VAT
  - name: hmrc_client_id
    category: CDev\VAT
    module: CDev\VAT
  - name: hmrc_secret_id
    category: CDev\VAT
    module: CDev\VAT
